package seng302.Exceptions;

/**
 * Created by f123 on 25-Apr-17.
 */

/**
 * Exception thrown when we cannot generate Race.xml data, and send an XML message.
 */
public class InvalidRaceDataException extends RuntimeException {
    public InvalidRaceDataException() {
    }

    public InvalidRaceDataException(String message) {
        super(message);
    }
}
